Survey: Subaru/XMM-Newton Deep Survey (SXDS)

Telescope: Subaru

Instrument: Suprime-Cam

Filters: B, V, r, i, z

Fields: XMM-LSS

P.I.: Dr. Kaz Sekiguchi (kaz.sekiguchi@nao.ac.jp)

Reference: 2008ApJS..176....1F

Observation dates: Sept. 2002 - Sept. 2005

Publication date: Dec. 2007

URL: http://naoj.org/Science/SubaruProject/SDS/
